<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1565 Diciembre, 29 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-5, EXP. 4, 7 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">113. 1565. Diciembre, 29.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Juan Fern&aacute;ndez Ladrillero pide que Francisco Toscano le d&eacute; hipotecas sanas y abonadas de una huerta de cacao que le vendi&oacute; en t&eacute;rminos de Xicotlan.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Juan Fern&aacute;ndez Ladrillero, ante el alcalde mayor Alonso S&aacute;nchez Figueroa, present&oacute; un escrito donde dec&iacute;a: &quot;yo vend&iacute; a Francisco Toscano, vecino desta Villa, habr&aacute; tres meses poco m&aacute;s o menos, la tercia parte de la g&uuml;erta que tengo en el t&eacute;rmino de Jicotlan, que hube e compr&eacute; de Melchor P&eacute;rez en mil e novecientos e cincuenta pesos del oro com&uacute;n, conforme a la venta que dello le otorgu&eacute;&quot;. </P>
                  <P ALIGN="JUSTIFY">Sin embargo </FONT><FONT SIZE=1></FONT><FONT SIZE=3>agrega</FONT><FONT SIZE=1></FONT><FONT SIZE=3> Toscano &quot;por no los tener para me los pagar de contado, a su ruego e intercesi&oacute;n, hube por bien e o por le hacer buena obra, que los echara a censos al quitar, los cuales ech&oacute; al dicho censo, y es ans&iacute; que en la dicha escritura del dicho censo que est&aacute; en poder de Pero Ruiz, escribano nombrado desta Villa, no hipotec&oacute; a la seguridad y saneamiento del dicho censo de tan solamente la dicha tercia parte de la dicha g&uuml;erta, que ans&iacute; de m&iacute; compr&oacute; e no da hipotecas bastantes conforme a derecho, porque en los censos donde interviene hipotecas, es libre la obligaci&oacute;n y la persona, y por lo menos conforme a derecho han de valer las hipotecas que se dieren a los dichos censos&quot;.</P>
                  <P ALIGN="JUSTIFY">Ladrillero pide que se ordene a Toscano &quot;dentro de un breve t&eacute;rmino, d&eacute; hipotecas llanas y abonadas, valiosas y cuantiosas, conforme a derecho al dicho mi censo, y en el <I>inter</I> que no me los diese, mande que el escribano no le entregue la dicha venta de la dicha g&uuml;erta, ni sea metido en la posesi&oacute;n&quot;. </P>
                  <P ALIGN="JUSTIFY">La escritura de venta hab&iacute;a sido otorgada ante el escribano Pero Ruiz, con fecha de 24 de septiembre de 1565, interponiendo su autoridad y decreto judicial el alcalde ordinario Hernando de Gamboa, y siendo testigos de la misma &Aacute;lvaro de Grijalba, Juan P&eacute;rez, Tom&aacute;s Herades y Mateo de Berlanga. Viene un traslado fiel sacado del original por el escribano Miguel Rodr&iacute;guez.</P>
                  <P ALIGN="JUSTIFY">En ella, se lee que se procede a la venta de &quot;la tercia parte de huerta de cacao que yo he y tengo en t&eacute;rmino e tierras del pueblo de Xicotlan, que yo hube e compr&eacute; de Melchor P&eacute;rez, vecino desta Villa, que era de los hijos y herederos de Juan de Aguilar, difunto, que Dios haya, con la mitad de todas las dichas tierras a la dicha huerta anejas e pertenescientes, con la tercia parte de las casas y herramientas que yo he y tengo en la dicha g&uuml;erta. La cual dicha huerta ha por linderos de la una parte <I>Huerta de Melchor P&eacute;rez</I> y por la otra, tierras del dicho pueblo de Xicotlan, la cual vos vendo con la tercia parte de todo el alm&aacute;cigo que en la dicha huerta hay, con toda el arboleda vieja de cacao seg&uacute;n e de la manera que yo la hube e compr&eacute; del dicho Melchor P&eacute;rez, e que no entra en esta dicha venta un pedazo de cacao nuevo que yo el dicho Juan Fern&aacute;ndez he puesto obra de veinte casas de lo viejo, que en todo ello habr&aacute; hasta dos mil e quinientas casas de cacao poco m&aacute;s o menos, que es lo que est&aacute; arriba de Amatlan, como dice el acequia de agua arriba hasta una hortezuela de hortaliza,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> que esto es de m&iacute;, el dicho Juan Fern&aacute;ndez Ladrillero y no entra en esta dicha venta, la cual dicha tercia parte del dicho cacao y tierras e aguas, a vos vendo vendida, buena, sana, justa, derecha, sin estar obligada ni hipotecada a censo ni a otra deuda alguna, con todas sus entradas e salidas, usos e costumbres e servidumbres cuantas el d&iacute;a de hoy han y tienen&quot;. Precio de venta 1,950 pesos de oro com&uacute;n.</P>
                  <P ALIGN="JUSTIFY">El 2 de enero de 1566, Juan Fern&aacute;ndez Ladrillero volv&iacute;a a insistir pidiendo que Toscano le diera hipotecas abonadas e cuantiosas de la huerta, porque a pesar de haberlo ya solicitado, no ha querido responder, por lo que le &quot;acuso la rebeld&iacute;a&quot;.</P>
                  <P ALIGN="JUSTIFY">El 7 de enero de 1566, ante el alcalde mayor S&aacute;nchez de Figueroa, Francisco Toscano dice que &quot;en efecto yo compr&eacute; de Juan Fern&aacute;ndez Ladrillero, alcalde que al presente es, la tercia parte de la mitad de huerta que compr&oacute; de Melchor P&eacute;rez, vecino desta Villa&quot;. Agrega que Juan Fern&aacute;ndez Ladrillero le hizo &quot;carta de venta real y le tengo hecha la paga conforme a ella, y de la dicha carta de venta hago presentaci&oacute;n&quot;. Pide al alcalde que le meta en posesi&oacute;n de la mencionada huerta, pues es suya y dice estar aparejado para pagar los derechos a quienes fueren a ponerle en posesi&oacute;n de ella.</P>
                  <P ALIGN="JUSTIFY">El alcalde Alonso S&aacute;nchez Figueroa, vistos los autos, mand&oacute; que Toscano &quot;sea metido&quot; en la posesi&oacute;n de la dicha huerta. Luego, Francisco Toscano dijo que ten&iacute;a &quot;presentada una escritura de venta que Juan Fern&aacute;ndez Ladrillero me hizo de la huerta que me vendi&oacute;, y tengo necesidad della&quot;. Pide al alcalde mande al escribano &quot;que me la d&eacute;, quedando un traslado en el proceso&quot;.</P>
                  <P ALIGN="JUSTIFY">Aleg&oacute; todav&iacute;a Juan Fern&aacute;ndez Ladrillero que no se deb&iacute;a meter en posesi&oacute;n de la huerta a Toscano, ni sacar traslado de la carta de venta, hasta tanto pagara lo por &eacute;l reclamado.</P>
                  <P>Caja A5, exp. 4, 7 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Cuando Melchor P&eacute;rez y Juan Fern&aacute;ndez Ladrillero hicieron la <I>memoria</I> de las casas de cacao existentes en la <I>Huerta de Xicotlan</I> y describieron los diversos &quot;cuartos&quot; de la misma, se hace alusi&oacute;n al <I>Cuarto de Amatitlan</I> y al <I>Cuarto de Abajo</I> &quot;de Amatitlan al monte&quot; (<I>supra</I>, regº 74), en tanto que aqu&iacute; se habla de Amatlan; adem&aacute;s, <I>supra</I>, regº 101, donde se mencionaron otras referencias. Llamamos ahora la atenci&oacute;n en dos aspectos: primero, el proceso de renovaci&oacute;n de &quot;la arboleda vieja&quot; con plantas nuevas procedentes de &quot;el alm&aacute;cigo&quot;; en segundo lugar, la existencia de &quot;una hortezuela de hortaliza&quot;, &uacute;nica vez que recordemos se habla a este prop&oacute;sito en los regº de nuestro Archivo.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA5/EXP4/001F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA5/EXP4/001V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA5/EXP4/002F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA5/EXP4/002V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA5/EXP4/003F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA5/EXP4/003V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA5/EXP4/004F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA5/EXP4/004V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA5/EXP4/005F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA5/EXP4/005V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA5/EXP4/006F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA5/EXP4/006V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA5/EXP4/007F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA5/EXP4/007V.jpg) </div>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>